## hb-uniscribe hb-uniscribe — Windows integration |

## Functions

HFONT | hb_uniscribe_font_get_hfont ()
LOGFONTW * | hb_uniscribe_font_get_logfontw ()

## Includes

    #include <hb-uniscribe.h>

## Description

Functions for using HarfBuzz with the Windows fonts.

## Functions

### hb_uniscribe_font_get_hfont ()

    HFONT
    hb_uniscribe_font_get_hfont (hb_font_t *font);

### hb_uniscribe_font_get_logfontw ()

    LOGFONTW *
    hb_uniscribe_font_get_logfontw (hb_font_t *font);